{
  "type": "minecraft:village",
  "config": {
    "start_pool": "suhc:logcabinbase",
    "size": 1
  },
  "biomes": [
	"minecraft:snowy_plains",
	"minecraft:ice_spikes",
	"minecraft:flower_forest",
	"minecraft:dark_forest",
	"minecraft:old_growth_pine_taiga",
	"minecraft:old_growth_spruce_taiga",
	"minecraft:taiga",
	"minecraft:meadow",
	"minecraft:wooded_badlands"
  ],
  "adapt_noise": false,
  "spawn_overrides": {}
}